Usage: ON [#|+|-|^|&|@]DISCONNECT [-|^]<parameters> [action]
  This is activated whenever you are disconnected from an
  irc server and IRCII's automatic reconnection techniques
  can't get you reconnected.  This would be any situation
  which you would see
    *** Use /SERVER to connect to a server
  Parameters:
	$0	Last server you were connected to
